html {
	/*height: 100%;*/
}

body {
	margin: 0;
	padding: 0;
	/*background: #fff url("/src/img/bg_footer.png") 0 bottom repeat-x;*/
	background: #fff url("/src/img/bg.png") repeat-x;
	color: #666;
	/*font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Arial, sans-serif;*/
	font-family: "HelveticaNeueLight", "HelveticaNeue-Light", "Helvetica Neue Light", "HelveticaNeue", "Helvetica Neue", Arial, sans-serif;
	font-size: 13px;
	/*overflow-y: scroll;
	height: 100%;*/
}

#body {
	background-image: url("/src/img/bg_footer.png");
	background-repeat: repeat-x;
	background-position: 0 bottom;
}

p {
	margin-top: 0;
	margin-bottom: 13px;

}

ul {
	list-style: none;
	margin:0;
	padding:0;
}

#newsdetail ul {
	margin-bottom: 10px;
}

#static .ul {
	margin: 0 0 30px 0;
	list-style-type: none;
}

#static .ul li {
	padding: 15px 20px 15px 30px;
	background: url("/src/img/checked.png") 0 20px no-repeat;
	margin-bottom: 5px;
	border-top: 1px solid #e5e5e5;
	font-weight: bold;
}

#static .left, #static2 .left {
	width: 400px;
	float: left;
	margin-right:40px;
}

#static .right, #static2 .right {
	width: 400px;
	float: left;
	text-align: left;
}

#static h2 {
	font-size: 18px;
	color: #711371;
}

#static img {
	margin-bottom: 20px;
}

.ul {
	list-style-type: disc;
	list-style-position: inside;
	margin-left: 10px;
}

.ul li {
	/*background: url("/src/img/dot2.gif") 0 5px no-repeat;*/
	margin-bottom: 5px;
}

.ul li ul {
	margin-top: 5px;
	list-style-type: circle;
	list-style-position: inside;
}

.ul li ul li {
	background: none;
}

h1, h2, h3 {
	font-family: GEInspiraPitchReg;
}


h1, h2, h3, h4, h5, h6 {
	margin: 0;
}

h1 {
	font-size: 26px;
	color: #3B73B9;
	margin-bottom: 20px;
	padding-bottom: 5px;
	font-weight: normal;
	border-bottom: 1px solid #E5E5E5;
	/*background: url("/src/img/dotline.gif") repeat-x 0 bottom; */
}

h2 {font-size: 22px; line-height:28px; color: #3B73B9; font-weight: normal; margin-bottom: 20px;}
h3 {font-size: 18px; line-height:20px; color: #3B73B9; font-weight: normal; margin-bottom: 15px;}
h4 {font-size: 15px; line-height:22px; color: #3B73B9; margin-bottom: 15px;}
h5 {font-size: 14px; }
h6 {font-size: 13px; }

optgroup {
	padding:0;
	margin:0 !important;
	padding-left: 10px;
}

select.pageselector option.child {

}

select.pageselector option.par {
	background: #F5F5F5;
}

#main form {
	font-size: 13px;
	line-height:22px;
}

select {
	padding: 1px;
}

option, input {
	padding: 3px;
}

.b {
	font-weight: bold;
}

.right {
	text-align: right;
}

.info {
	font-size: 15px;
	color: #3B73B9;
}
/*******************************************************************************************************************
BOXES
*******************************************************************************************************************/
#all {
	margin:0 auto;
	position:relative;
	width:960px;
	z-index:1;
}

#main, #main_admin {
	box-shadow: 0 0 10px -3px #000;
	background-color:#FFFFFF;
}

#box_content {
	padding: 40px 60px 60px 60px;
	min-height: 360px;
}

#header {
	height: 150px;
	background: #fff url("/src/img/header.png") repeat-x;
	padding: 0 30px;
	box-shadow: 0 0 10px -3px #000;
}

#clublogo {
	position: absolute;
	right: 30px;
	top: 63px;
	width: 250px;
	height: 50px;
	font-family: GEInspira;
	font-size: 35px;
	color: #3B73B9;
	text-align: right;
}

#clublogo b {
	font-family: GEInspiraPitchReg;
}

#clublogo span {
	font-size: 15px;
	line-height: 35px;
	position: relative;
	top: -15px;
	margin-right: -5px;
}

#clublogopole {
	position: absolute;
	right: 30px;
	top: 91px;
	width: 200px;
	height: 13px;
	line-height: 13px;
	font-family: GEInspira;
	font-size: 13px;
	color: #3B73B9;
	text-align: right;
}

#logo_ge {
	position: absolute;
	left:30px;
	top: 51px;
}

#logo_ge img {
	width: 155px;
	height: 46px;
}

#nav {
	height: 20px;
	position: absolute;
	left: 30px;
	top: 115px;
}

#box_admin {
	height:45px;
	padding-top: 3px;
}

#box_admin_left {
	width: 180px;
	float:left;
	padding: 20px 0 20px 20px;
	overflow: hidden;
}

#box_admin_main {
	width: 740px;
	float:left;
	padding: 20px 20px 20px 0;
	font-size: 12px !important;
	overflow: hidden;
}

#box_admin_main h1 {
	font-size: 15px;
	line-height: 20px;
	margin-bottom:10px;
}

#box_admin_main h2 {
	font-size: 20px;
	line-height: 24px;
	margin-bottom:10px;
}



#content {
	/*padding: 0 30px 20px 30px;*/
	min-height: 523px;
}

#box_img {
	width: 1350px;
	height: 558px;
	position: absolute;
	left: 50%;
	top:0;
	margin-left: -675px;
	z-index: 0;
}

#bgimg {
	background: url(/data/header/default.jpg) no-repeat center 0;
}


#box_footer {
	background: #5d5c5c;
	position: relative;
	z-index: 0;
}

#box_left {
	width: 135px;
	padding-right:20px;
	float: left;
	min-height: 523px;
}

#box_head {
	height: 140px;
	padding: 30px 60px;
}

#box_head_admin {
	padding: 10px 30px;
}

#box_head_home {
	height: 380px;
	padding: 0 30px;
}

#box_congress {
	background: url("/src/img/dotline.gif") repeat-x;
	width: 590px;
	height: 1%; /* Holly hack for Peekaboo Bug */
	padding: 20px 0;
	margin: 0 auto;
}


/*******************************************************************************************************************
LINKS
*******************************************************************************************************************/
a:link, a.link {
	color:#3B73B9;
	text-decoration:none;
	cursor:pointer;
}

a:visited, a.link:visited {
	color:#3B73B9;
	text-decoration:none;
}

a:hover, a.link:hover {
	text-decoration:underline;
}

a:focus, a.link:focus, img:focus, embed:focus, object:focus, button:focus {
	outline: none;
}

a.download, span.download {
	background:transparent url("/src/img/icn_download.gif") no-repeat scroll 0 0;
	padding-left:30px;
}

/*******************************************************************************************************************
MISC
*******************************************************************************************************************/

/*
input, select, textarea {
border: 1px solid #ccc;
background: #FAFAFA;
padding:1px 3px;
}

input.checkbox, input.radio {
vertical-align: -25%;
width: auto !important;
border: 0 !important;
background: none;
}
*/

.fl {
	float:left;
}

.fr {
	float:right;
}

.endfloat, .clear {
	clear:both;
	height:0;
	line-height:0;
	font-size:0;
}

img {
	border:0;
}

img.link {
	cursor: pointer;
}

.warning {
	padding: 3px;
	color: red;
}

.success {
	padding: 3px;
	color: green;
}


#myTable {
	border-collapse: collapse;
}

#myTable td {
	padding: 5px;
	border: 1px solid #bebebe;
}

.red {
	color: red;
}

.green {
	color: green;
}

.center {
	text-align: center;
}

.ar {
	text-align:right;
}


/*
.twocol_left {
float:left;
width:50%;
border:1px solid black;
}

.twocol_right {
float:left;
width:50%;
border:1px solid black;
}
*/
#selector select {
	/* width: 100px; */
}

.bline {
	background: url("/src/img/dotline.gif") repeat-x 0 bottom;
}

.count {
	text-align: center;
}

span#error, div#error {
	text-align: center;
	color: red;
}

.border {
	border: 1px solid #ccc;
}

.jswarning {
	font-weight: bold;
	color: red;
	padding: 10px;
}

.pagination a:hover {
	text-decoration: none;
}

.pagination a:active {
	border-width: 1px 1px 1px 0 !important;
}
/*******************************************************************************************************************
LIST
*******************************************************************************************************************/
table.list {
	border-collapse: collapse;
}

table.course td {
	font-size: 11px;
}

table.list tr td {
	padding: 4px 0 4px 4px;
	border-bottom: 1px solid #cccccc;
}

table.list tr th {
	border-bottom: 1px solid #cccccc;
	text-align: right;
	font-weight: normal;
	padding: 0 4px 0 0;
	width: 16px;
}

table.course tr td {
	background: url("/src/img/dotline.gif") repeat-x 0 bottom;
	border:0;
}

tr.even {

}

tr.extra {
	color: #2970cc;
}

tr.extra img.shy {
	display: none;
}

tr.odd, li.odd {
	background-color:#F7F7F7;
}

tr.head {
	/* background-color: #e5e5e5; */
}

table.list tr.head td {
	font-weight: bold;
}

ul.relatedlinks, ul.viewpointlist {
	list-style-type:none;
	margin-left:0;
	padding:0;
}

ul.relatedlinks li {
	background:transparent url("/src/img/icn_link.gif") no-repeat scroll 0 4px;
	color:#666666;
	font-weight:bold;
	list-style-type:none;
	margin-left:0;
}

ul.viewpointlist {
	background: #e9ecef;
	padding: 10px;
}

ul.viewpointlist li {
	color:#666666;
	font-weight:bold;
	list-style-type:none;
	margin-left:0;
	padding:0 0 3px 8px;
}

ul.viewpointlist a {
	margin: 0 0 5px 0;
	padding: 0 0 0 10px;
	background: url("/src/img/btn_arrow2.gif") no-repeat 0 2px;
}


table.whitepaper {
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
}

.wpheader {
	border-top: 1px solid #cccccc;
	font-weight: bold;
	background: #E2E2E2;
}
/*******************************************************************************************************************
FOOTER
*******************************************************************************************************************/
#footer, #footer2 {
	clear: both;
	padding:2.8em 0pt;
	color: #eee;
	font-size: 11px;
	text-align: center;
}

#footer ul {
	display: inline-block;
}

#footer li {
	list-style: none;
	float: left;
	border-right: 1px solid #CCCCCC;
	margin-right: 10px;
	padding-right: 10px;
}

#footer li.last {
	border-right: none;
}

#footer a {
	color:#eee;
	padding: 0;
}



/*******************************************************************************************************************
MAINNAV
*******************************************************************************************************************/
#nav ul {
	list-style: none;
	margin:0;
	padding:0;
	font-family: GEInspiraPitchReg;
}

#navMain {
	height: 34px;
	list-style: none;
	font-size: 15px;
	position: relative;
	z-index: 10;
}

#navMain li {
	float: left;
	background: none !important;
}

#navMain li li {
	float: none;
	line-height: 18px;
}



#navMain li a:link,
#navMain li a:visited {
	display: block;
	height: 34px;
	color: #666;
	padding: 0 8px;
}

#navMain li a:hover {
	color: #3B73B9;
	text-decoration: none;
	background: none !important;
}


#navMain .currentItem>a:link,
#navMain .currentItem>a:visited,
#navMain .currentItem>a:active {
	color: #3B73B9;
}


/*******************************************************************************************************************
PULLDOWN
*******************************************************************************************************************/
#menu_iframe {
	position: absolute;
	display: none;
}

#navMain ul {
	padding: 0;
	margin: 0 0 0 -1px;
	list-style: none;
	border-top: 0;
	position: absolute;
	left: -999em;
	z-index: 110;
	padding: 10px;
	background-color: #fff;
	font-size: 13px;
	line-height: 18px;
	font-weight: normal;
	font-family: GEInspira;
	width: 140px;
}


#navMain a {
	display: block;
}

#navMain li {
	float: left;
	line-height: 34px;
}

#navMain li:hover ul, #navMain li.sfhover ul {
	left: auto;
	box-shadow: 0 5px 10px -3px #000;
}

#navMain li ul li {
	margin: 0;
	padding:0;
}

#navMain li ul li a:link,
#navMain li ul li a:visited {
	height: auto;
	overflow: visible;
	text-indent: 0;
	padding: 3px 8px;
	margin:0;
}

#navMain li ul li a:hover {
	color:#3B73B9;
}

a#btn_ve10 {
	display: block;
	position: absolute;
	right: 0;
	top: 114px;
	cursor: pointer;
	width: 225px;
	height: 36px;
	background: url("/data/ve10/button_voluson_e10.jpg");
}

a#btn_ve10:hover {
	background: url("/data/ve10/button_voluson_e10_a.jpg");
}





/*******************************************************************************************************************
PULLDOWN ITEMS
*******************************************************************************************************************/
li.dropitem {
	display: block;
	float :left !important;
}

#navMain li li a:link,
#navMain li li a:visited {
	display: inline;
	line-height:22px;
}

#navMain li.dropitem a:link, #navMain li.dropitem a:visited {
	border: 11px solid #fff;
	padding: 0;
	display: block;
	height: 120px;
	width: 120px;
	margin: 0;
}


#navMain li.dropitem a:hover{
	border: 11px solid #eef0f3;
	padding: 0;
	margin: 0;
}

#navMain li.dropitem img {
	border: 1px solid #eef0f3;
	margin: 0;
}




/*******************************************************************************************************************
SUBNAV
*******************************************************************************************************************/
#sub_navigation .navContainer {
	list-style: none;
	margin:0;
	padding:0;
	font-family: GEInspira;
	font-size: 13px;
}

#sub_navigation .navAdmin {
	width: 200px;
	float:left;
}

.navAdmin li {
	padding: 1px 0;
}

#sub_navigation li {
	list-style:none;
	margin:0;
}

#sub_navigation li ul {
	padding-left: 10px;
	font-size:11px;
}

#sub_navigation li ul ul {
	padding-left: 25px;
	font-size:10px;
}

#sub_navigation li a:link,  #sub_navigation li a:visited {
	color:#333333;
	line-height: 18px;
}

#sub_navigation li a:hover {
	color:#3B73B9;
	text-decoration: none;
}

#sub_navigation li a.currentItem:link,  #sub_navigation li a.currentItem:visited {
	color:#3B73B9;
}

#sub_navigation .subnavHeader {
	font-weight: bold;
	color: #333;
}

#sub_navigation li.header {
	/*color:#999;
	font-style: italic;*/
	font-weight: bold;
	/*border-bottom: 1px solid #ccc;*/
	margin-top:5px;
	/* background: url("/src/img/dotline.gif") repeat-x 0 bottom; */
}


/*******************************************************************************************************************
LOGIN
*******************************************************************************************************************/
#box_login {
	color: #808080;
	text-align: right;
	font-size: 9px;
}

#login_iframe {
	position: absolute;
	top:0px;
	left:0;
	width:300px;
	height:200px;
	/* display: none; */
	z-index:-1;
}

ul.admin {
	list-style:none;
	margin:0;
	padding:0;
	padding-top:2px;
}

ul.admin li {
	font-size: 10px;
	padding: 2px 10px 0 0;
	float: left;
}

ul.admin li a {
	padding:5px;
	color: #4d4d4d;
	font-size: 11px;
}

ul.admin li a.current {
	color: #3B73B9;
}




.button {

	text-align: left;
	border: 1px solid #bfbfbf;
	color: #808080 !important;
	font-size: 10px;
	height: 17px;
	margin: 0;
	padding: 0 5px 1px 15px;
	background: white url("/src/img/btn_arrow2.gif") no-repeat 5px center;
	cursor: pointer;
	text-transform: uppercase;
	white-space: nowrap;

}

/*
.button, .btn {
text-align: left;
color: #ffffff !important;
font-size: 9px;
margin: 0;
padding: 1px 5px 1px 15px;
background: #b3b3b3 url("/src/img/btn_arrow_gray.gif") no-repeat 4px 3px;
cursor: pointer;
text-transform: uppercase;
white-space: nowrap;
border: none;
}
*/

a.button:link, a.button:hover, a.button:visited {
	padding: 2px 5px 2px 18px;
	text-decoration: none;
	white-space: nowrap;
}

.loginform .button {
	width: 80px;
}

#dialog .button, .login .button {
	width: 75px;
}

.button:focus, .btn:focus {
	border: 1px solid #bfbfbf;
}

ul.adminmenu li {
	display: block;
	float: right;
	line-height:17px;
}

li.adminmenu {
	display: inline;
}

form.loginform {
	float:right;
}

a.register, label.login {
	font-size: 10px;
	padding-left: 5px;
}

#box_remember {
	padding:5px;
}
/*
#becomemember {
margin: 0 18px;
padding:5px;
color: #666;
}
*/
#dialog {
	padding-top:40px
}

.ui-widget-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #000;
	opacity: .50;
	filter:Alpha(Opacity=50);
}


.ui-dialog {
	background: white;
	border:1px solid #ccc;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	display:none;
}

.ui-dialog-titlebar {
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	background: #ccc;
	padding:3px;
	position: absolute;
	left:0;
	width:294px;
	z-index:1;
}

.ui-dialog-titlebar-close {
	position:absolute;
	right: 8px;
	/* background: url("/src/img/close.gif") no-repeat;*/
}

.ui-dialog-titlebar-close:hover {
	text-decoration:none;
}

.ui-dialog-titlebar-close span {
	color: white;
	font-weight: bold;
}


.ui-dialog-title {
	position:relative;
	left:7px;
	font-weight:bold;
}

.ui-dialog form, form.login  {
	text-align: center;
}

.ui-dialog table, .login table {
	margin: 0  auto;
}

.ui-dialog .left, .login .left {
	text-align: right;
}

.ui-dialog input.login, .login input.login {
	width: 150px;
}


#pageloginbox {
	width: 260px;
	margin: 20px auto;
}

#pageloginbox h3 {
	text-align: center;
}


#congresslink {
	padding:5px;
}

/*******************************************************************************************************************
PAGES
*******************************************************************************************************************/
#box_adminlist {
	padding:1px;
}

ul.adminlist {
	list-style:none;
	margin:0;
	padding:0;
}

li.adminlist {
	margin:0;
	padding:2px;
}

img.edit, img.icn {
	vertical-align: middle;
}

.handle {
	cursor: move;
}

form.admin {
	margin-right:10px;
}




/*******************************************************************************************************************
PAGESELECTOR
*******************************************************************************************************************/
.page_ps {
	margin: 10px auto;
	border-collapse: collapse;
}

.page_ps td {
	border: 1px solid #3B73B9;
}

.page_ps td.inactive {
	border: 1px solid #999;
}

.page_ps td a, .page_ps td a:link, .page_ps td a:visited {
	display: block;
	text-align: center;
	width: 20px;
	padding-left: 1px;
}

.page_ps td a:hover {
	text-decoration:none;
}

.page_ps td a.sel {
	background: #3B73B9;
	color: white;
}

.page_ps td a.inactive {
	color: #999;
}

.page_ps td.empty {
	width: 10px;
	border: none;
}


/*******************************************************************************************************************
USER
*******************************************************************************************************************/
#userform option {
	padding: 0 5px;
}

#userform select, #userform input {
	width: 120px;
	margin-right:10px;
}

#userform input.checkbox {
	width: auto;
}

label.left {
	display: block;
	width: 140px;
	float: left;
	text-align: right;
	margin-right: 10px;
	/*line-height:24px;*/
}

.userdata label.left {
	margin-top: 7px;
}

.userdata label.error {
	/*display: inline;*/
	background: url("/src/img/icn_error.gif") no-repeat;
	color: red;
	margin: 4px;
	font-weight:bold;
	padding-bottom:2px;
	padding-left:16px;
}

.userdata label.checked {
	background: url("/src/img/icn_checked.gif") no-repeat;
}


.userdata input, .userdata select, .userdata textarea {
	border:1px solid #CCCCCC;
	padding: 1px;
	margin: 4px;
	vertical-align:middle;
}

.userdata input[type=text], .userdata select, .userdata textarea,
form#register input[type=text], form#register select, form#register textarea {
	width: 180px;
	vertical-align:middle;
}

.userdata select, form#register select {
	width: 190px;
}


.box_userdata, .box {
	padding: 10px;
	border: 1px solid #CCCCCC;
}

.box_usertype {
	padding: 5px;
	text-align: center;
}

.box_adminrights {
	padding-left:27px;
}

fieldset.register_dealer, fieldset.register_member {
	border: 0;
}

ul.userdata {
	list-style: none;
}

ul.userdata li {
	border-bottom: 1px solid #CCCCCC;
	overflow: hidden;
	white-space:nowrap;
}

ul.userdata div{
	float:left;
}

td.green {
	background: url("/src/img/icn_checked.gif") no-repeat;
}

.usertype {
	cursor: pointer;
	margin-left: 20px;
	padding: 0;
}

.tab {
	display: block;
	float:left;
	width: 106px;
	height: 30px;
	line-height: 42px;
	text-align: center;
	overflow:hidden;
	background-repeat: no-repeat;
	background-image: url("/src/img/tab.gif");
}

.tabsel {
	background-position: 0 -30px;
	line-height: 36px;
	color: #8b7210 !important;
}

#tab_userdata_1 {
	background-image: url("/src/img/tab_userdata.gif");
}

#tab_userdata_2 {
	background-image: url("/src/img/tab_adminpages.gif");
}

#tab_userdata_3 {
	background-image: url("/src/img/tab_adminrights.gif");
}

#tab_userdata_4 {
	background-image: url("/src/img/tab_admincountries.gif");
}

.btn_region, .btn_pole {
	display: block;
	float: left;
	width: 110px;
	height: 20px;
	border: 1px solid #808080;
	margin: 0 4px 4px 0;
	text-align: center;
	line-height: 20px;
	background-color: #eee;
	color: #808080;
	cursor: pointer;
}

.region_sel, .pole_sel {
	background-color: #ccc;
	color: black;
}

#btn_region_all, #btn_region_sel, #btn_pole_all, #btn_pole_sel {
	background-color: #ced8e4;
}

#btn_region_all.region_sel, #btn_region_sel.region_sel,
#btn_pole_all.pole_sel, #btn_pole_sel.pole_sel {
	background-color: #acbdd2;
}




#box_country {
	height: 250px;
	overflow: auto;
	border: 1px solid #ccc;
	padding:10px;
}

#box_country ul{
	list-style: none;
	margin-bottom: 10px;
}

#box_country .sel {
	background-color: #e9d03d;
}

#box_country li {
	padding: 3px 10px;
	margin: 1px 0;
	background: #eee;
}

#box_country li input {
	display: none;
}

label.error {
	display: none;
	color:red;
	padding-left:10px;
	font-weight:bold;
}


.overview li {
	line-height: 16px;
}

.overview li div {
	font-weight: bold;
	height:16px;
}



/*******************************************************************************************************************
USER STATUS
*******************************************************************************************************************/
table.userstatus td {
	padding: 2px 5px 2px 0;
}

table.userstatus {
	margin-bottom:30px;
}

table.cards td{
	/* padding-right: 10px !important; */
	text-align: right;
}

/*******************************************************************************************************************
USER REGISTRATION
*******************************************************************************************************************/
form#register {
	margin-bottom: 20px;


}

#box_step2 img {
	border: 1px solid #ccc;
	cursor: pointer;
	margin-bottom: 3px;
}

.box_unit {
	float:left;
	width:84px;
	padding: 2px 0;
	margin: 0 16px 10px 0;
	text-align: center;
	font-size: 12px;
}

.box_unit_voluson, .box_unit_vivid {
	width:124px;
}

.box_unit div {
	width:84px;
	line-height:16px;
	background: url("/src/img/btn_unitselect.gif") 0 0 no-repeat;
}

.box_unit_voluson div, .box_unit_vivid div {
	width:124px;
	background: url("/src/img/btn_unitselect_120.gif") 0 0 no-repeat;
}

#box_step2 .unitsel div {
	background-position: 0 -16px;
	color: white;
}

#box_step2 .unitsel img {
	border: 1px solid #3B73B9;
}

.box_unit input {
	vertical-align: middle;
}

ul.register {
	list-style: none;
	margin-bottom: 20px;
}

ul.register li{
	padding: 2px 0;
}

#boxserial {
	/*
	position: absolute;
	top: 100px;
	border: 1px solid #999;
	background: #fff;
	padding: 5px;
	text-align: right;
	*/
	padding-left: 130px;
}

#boxserial div {
	padding: 3px;
	background: #f2f2f2;
	margin-bottom: 5px;
}

#boxserial a {
	color: black;
}


/*******************************************************************************************************************
PERSONALDATA
*******************************************************************************************************************/
.userdata div.left {
	width: 120px;
	text-align: right;
	margin-right: 15px;
}

.userdata div {

}

.userdata li {
	clear: both;
}

#personaldata li {
	padding: 5px 0;
	clear: none;
}


/*******************************************************************************************************************
LOCALNEWS
*******************************************************************************************************************/
ul.newdata {
	list-style: none;
}

ul.newdata li {
	margin-bottom:15px;
}

ul.newdata li.course {
	margin-bottom:3px;
}

.newdata input.text, .newdata textarea, #headline, #teaser, input#link {
	width: 710px;
	padding: 2px;
}

.newdata textarea#text {
	height: 250px;
}

.localevents {
	background:#f2f2f2;
	padding:3px;
	margin-bottom: 15px;
}

.localevents h4 {
	background: #ccc !important;
	color:#3B73B9;
}

label.newsleft {
	display:block;
	float:left;
	width: 120px;
	padding: 3px 10px 3px 10px;
}

input.right {
	width: 400px;
	text-align: left;
}
/*
.newdata textarea {
height: 300px;
}
*/
.newdata input.date, .newdata select {
	width: 120px;
}

label.top {
	display: block;
	line-height:24px;
}

#localnewsedit h4 {
	padding: 3px 5px;
	background: #f2f2f2;
	margin-bottom: 2px;
	font-size: 13px;
	line-height:15px;
}

#localnewsedit h5 {
	margin:10px 0 5px 0;
	margin-right:10px;
}

img.ui-datepicker-trigger {
	vertical-align: top;
	cursor: pointer;
}

#localnewsedit .thumb {
	display: block;
	width: 60px;
	height: 60px;
	float: left;
	border: 1px solid #ccc;
	margin-right: 5px;
	background: no-repeat center;
}

#localnewsedit .thumb260 {
	width: 260px;
	height: 150px;
}

#countryselectbox select {
	width: 100px;
}

input#file, input#image {
	width: auto !important;
	background: none;
}

#newscountries {
	position: absolute;
	width: 130px;
	overflow: auto;
	overflow: auto;
	right: 105px;
	border: 1px solid #ccc;
	background: white;
	padding:3px;
	line-height:15px;
}

.newscountries {
	cursor: pointer;
}

#newscountries .h {
	background: #e0e0e0;
	height:8px;
	line-height:8px;
}

select#language {
	padding:0;
	width:120px;
}


select#language option {
	padding: 2px;
}

.icnCase {
	padding: 2px;
	margin-top: 5px;
}

.icnCase img {
	vertical-align: -4px;
}

/*******************************************************************************************************************
GALLERY
*******************************************************************************************************************/
.movinputs div, .movinputs input {
	margin-bottom:5px;
	clear:both;
}

.movlabel {
	padding: 5px;
	margin:0;
	background: #F2F2F2;
}

a.addimg {
	clear: both;
	width: 100px;
	display: block;
	padding: 8px 0;
}

#application_select {
	width: 140px;
}

.clinicalthumb, .clinicalcases {
	background: #000;
	display: block;
}

.clinicalthumb img {
	display:inline;
}

/******************************************************************************/
.statcount {
	cursor: pointer;
}

.statcountids {
	display:none;
	position:absolute;
	background:#fff;
	padding:3px;
	border:1px solid #ccc
}

.statcol_m, .statcol_d {
	background-color: #ccc;
	width:20px;
	color:white;
}

.this_m, .this_d {
	background-color: #3B73B9;
}

.statcol_d {
	width:15px;
}

.btnstat {
	padding:3px;
	border: 1px solid #ccc;
}

a.btnstat:focus {
	border: 1px solid #ccc;
}

.statsel, a.statsel:link, a.statsel:visited {
	background-color: #3B73B9;
	color: white;
}

#months a:link, .months a:visited {
	color: #666;
}

#months a:hover, #days a:hover {
	text-decoration: none;
}

a.sersort {
	text-align:center;
	padding:0 2px 0 1px;
	font-size:9px;
	color: #666;
}

.sersort1 {

	border: 1px solid #3B73B9;
}

.sersort2 {
	border: 1px solid #33cc00;
}

.sersort3 {
	border: 1px solid #ffd400;
}

.sersort4, .sersort5, .sersort6, .sersort7, .sersort8 {
	border: 1px solid #ff0000;
}

ul.memberdiscount {
	background-color:#F7F7F7;
	background: url("/src/img/dotline.gif") repeat-x 0 bottom;
	margin-bottom:20px;
	padding: 10px 0;
	font-size:13px;
}

.dotline {
	background: url("/src/img/dotline.gif") repeat-x 0;
	border: none;
}

ul.memberdiscount li {

}

.price {
	color: #3B73B9;
	font-weight:bold;
}

/*******************************************************************************************************************
CALENDAR
*******************************************************************************************************************/
.calendar_select {
	background: url("/src/img/dotline.gif") repeat-x 0;
}


.calendar_select .year {
	font-weight: bold;
	font-size: 15px;
	padding-left: 5px;
}



.btn_year, .btn_month {
	cursor: pointer;
}

.caltabs {
	float: right;
}

.caltabs div {
	width: 50px;
	height: 13px;
	line-height: 13px;
	background: #eee url("/src/img/cal_btn_grad.png") repeat-x bottom left;
	float: left;
	margin-left: 5px;
	text-align: center;
	cursor: pointer;
	border: 1px solid #c3c3c5;
	color: #3974ba;
}

.caltabs div.active {
	background-color: #6d9fd0;
	color: #fff;
}


.calendar .month {
	width: 192px;
	height: 100px;
	float: left;
	border: 1px solid #9a9a9a;
	margin: 0 -1px -1px 0;
	padding:1px;
	overflow: hidden;
}

.calendar h4 {
	padding: 5px;
	cursor: pointer;
}

.calendar .month a, .calendar .day a, .dayinfo a {
	display: block;
	margin-bottom: 2px;
	padding: 0 5px;
	background: #eee;
	color: #fff;
	overflow: hidden;
	white-space: nowrap;
}

.calendar .month a span {

}

.calendar a.col1, .dayinfo a.col1, span.col1 {
	background: #3974b6;
}

.calendar a.col2, .dayinfo a.col2, span.col2 {
	background: #7dbe88;
}

.calendar a.col3, .dayinfo a.col3, span.col3 {
	background: #9c9602;
}

.calendar a.col4, .dayinfo a.col4, span.col4 {
	background: #7dbe88;
}

.calendar a.col5, .dayinfo a.col5, span.col5 {
	background: #c3af00;
}

#legend {
	margin-top:5px;
}
#legend span{
	color: #fff;
	padding: 1px 4px;
	font-size: 9px;
}

.calendar .detail {
	position: absolute;
	background: #fff;
	border: 1px solid #9a9a9a;
	padding: 2px 5px;
	display:none;
}

a.callink:hover {
	text-decoration: none;
}
/******************************************************************************************************************
Monthview
*/

.calendar .day {
	height: 100px;
	width: 81px;
	float:left;
	border: 1px solid #9a9a9a;
	margin: 0 -1px -1px 0;
	padding:1px;
	overflow: hidden;
}

.daynames .day {
	text-align: center;
	height:20px;
	line-height:20px;
	background: #eee;
	font-weight: bold;
}

/******************************************************************************************************************
Small Calendar
*/
.smallcalendar_select img {
	vertical-align: -2px;
}

.smallcalendar_select .year {
	font-weight: normal;
	font-size: 12px;
	padding-left: 5px;
}

.smallcalendar {
	background: #e9edf0;
	padding: 5px;
}

.smallcalendar .buttonbox {
	padding-top: 10px;
	text-align: center;
}

.smallcalendar h3 {
	font-size: 13px;
	text-align: center;
	margin-bottom: 5px;
}

.smallcalendar .day {
	height: 15px;
	width: 22px;
	float:left;
	border: 1px solid #ccc;
	margin: 0 -1px -1px 0;
	padding:2px;
	background: #f7f9fa;
}

.smallcalendar .daynames .day {
	text-align: center;
	height:20px;
	line-height:20px;
	background: #dce2e5;
	font-weight: bold;
}

.smallcalendar .corner {
	background: #f7f9fa url("/src/img/corner.png") no-repeat right top;
	cursor: pointer;
	position: relative;
}

.smallcalendar .dayinfo {
	display: none;
	position:absolute;
	z-index: 200;
	background: url("/src/img/cal_top.gif") no-repeat right top;
	cursor: auto;
	right: -15px;
	width: 250px;
	padding-top:13px;
}

.smallcalendar .dayinfo_cnt {
	background: white;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #ccc;
	padding: 10px;
}

.smallcalendar .dayinfo_cnt a {
	padding: 3px 5px;
}

.smallcalendar .dayinfo h5 {
	color: #3B73B9;
	font-size: 11px;
	margin-bottom:  5px;
	white-space: nowrap;
}

.smallcalendar .dayinfo h5 a {
	background: none;
	color: #3B73B9;
	display: inline;
	margin-left: 20px;
}

.smallcalendar .dayinfo #calclose {
	float: right;
	width: 11px;
	height: 11px;
	margin-top: 2px;
	cursor: pointer;
}

.smallcalendar .smallmonthview, .smallcalendar #form_calendar {
	width: 189px;
	margin: 0 auto;
}

.smallcalendar .smallmonthview {
	border-right: 2px solid #ccc;
	border-bottom: 2px solid #ccc;
	margin-bottom:5px;
}

/******************************************************************************************************************
Nav Calendar
*/

.navcalendar {
	padding: 3px;
	margin-top: 20px;
}

.navcalendar .day {
	width: 15px;
	height: 14px;
	padding:1px;
	font-weight: normal;
	font-size: 9px;
	overflow: hidden;
}

.navcalendar h4 {
	font-weight: normal;
	text-align: right;
	font-size: 9px;
}

.navcalendar h3 {
	font-size: 12px;
}

.navcalendar h5 {
	text-align: center;
}

.navcalendar .daynames .day {
	text-align: center;
	height:16px;
	line-height:16px;
	font-size: 10px;
	font-weight: normal;
}

.navcalendar {
	cursor:pointer;
	padding-top:5px;
}

.navcalendar .smallmonthview {
	width: 128px;
	padding-bottom: 2px;
}

/******************************************************************************************************************
Scrollable Online Education list
*/
#scrollbox {
	position: relative;
}

#scrollmask {
	overflow: hidden;
	width: 530px !important;
	padding: 0 10px;
	background:url("/src/img/online_education/shadow.jpg") no-repeat 0 0;
	margin-left: 20px;
	position: relative;
}

#scrollbox ul {
	width: 10000px;
	/*border: 1px solid red;*/
	/*float: left;*/
	position: relative;
}

#scrollbox li {
	width: 170px;
	margin-right:10px;
	display:block;
	float:left;
}

#scrollbox .text {
	margin-top: -40px;
	padding:10px;
}

.scroll {
	display: block;
	position:absolute;
	top: 70px;
	left: 1px;
	cursor: pointer;
}

.rscr {
	left: 568px;
}

.workshopid {
	margin-right:10px;
	color:#3B73B9;
}

a.contact {
	display: block;
	position: absolute;
	top: 8px;
	right: 100px;
	width: 70px;
	height: 20px;
	font-size: 11px;
	color: #4d4d4d;
	text-decoration: none;
	text-align: right;
}

a.contact:link, a.contact:visited {
	color: #4d4d4d;
}

a.contact:hover {
	text-decoration: underline;
}

#iotm {
	margin: -40px -60px -60px -60px;
}

#iotm h1 {
	background: #711371 url("/src/img/h1-gradient.png") repeat-x;
	padding: 40px 60px 0 60px;
	height: 80px;
	overflow: hidden;
	color: #fff;
}

#iotm .main {
	padding: 20px 60px 0 60px;
}

#iotm .foot {
	background: url("/src/img/case_foot.png") no-repeat;
	padding: 0 60px;
	height: 130px;
}

/***********************************************
OVERLAY
*/
#overlay {
	position: absolute;
	width: 270px;
	top: 340px;
	right: 54px;
}

#overcnt {
	background: rgba(0,0,0,0.5);
	margin: 0 6px;
	height: 190px;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	position: relative;
}

.overbox {
	padding: 10px;
	display: none;
}

#overbox_1 {
	display: block;
}


#overnav {
	height: 103px;
	background: url("/src/img/overlay_bg.png") no-repeat;
	height: 83px;
	padding: 10px 6px;
}

#overnav img {
	display: block;
	float: left;
	margin-left: 11px;
	cursor: pointer;
}
.overh {
	font-family: GEInspiraPitchReg;
	background: #64266f;
	color: white !important;
	font-size: 13px;
	height: 35px;
	line-height: 35px;
	position: absolute;
	bottom:0;
	left:0;
	width: 248px;
	padding-left: 10px;
	text-align:left;
}

a.overh:hover {
	text-decoration: none;
}

.overh a.more {
	display: block;
	float: right;
	background: url("/src/img/overlay_more.png") no-repeat;
	width: 118px;
	height: 35px;
}

.overh a.viewall {
	display: block;
	float: right;
	background: url("/src/img/overlay_all.png") no-repeat;
	width: 118px;
	height: 35px;
}

.overh a.viewonline {
	background: url("/src/img/overlay_view.png") no-repeat;
}

.overtext {
	position: absolute;
	bottom:35px;
	left:0;
	padding: 4px 10px;
	width: 238px;
	color: #fff;
	text-align: center;
	background: rgba(0,0,0,0.5);
}

#button_iamu2 {
	position: absolute;
	bottom: 32px;
	width: 115px; /*135px;*/
	height: 45px;
	right: 135px;
}

#button_apple2 {
	position: absolute;
	bottom: 32px;
	width: 115px;
	height: 45px;
	right: 10px;
}

#button_iamu2 img, #button_apple2 img {
	width: 115px;
}
